:root{
  --navbar: 0px;
  --white: #FFFFFF;
  --black: #000000;
  --cyan: #00FFF8;
  --violet: #7D7DF8;
  --feedorange: #F8F010;
  --feedred: #F21659;
  --feedblue: #2B62E1;
  --feedgreen: #3DB726;
}


/* COLOR White */
.colorWhite{ color: var(--white); }
.hoverColorWhite:hover{ color: var(--white); }
.bgColorWhite{ background-color: var(--white); }
.hoverBgColorWhite:hover{ background-color: var(--white); }
.borderWhite{ border-color: var(--white); }
.hoverBorderWhite:hover{ border-color: var(--white); }
/* COLOR Black */
.colorBlack{ color: var(--black); }
.hoverColorBlack:hover{ color: var(--black); }
.bgColorBlack{ background-color: var(--black); }
.hoverBgColorBlack:hover{ background-color: var(--black); }
.borderBlack{ border-color: var(--black); }
.hoverBorderBlack:hover{ border-color: var(--black); }
/* COLOR Cyan */
.colorCyan{ color: var(--cyan); }
.hoverColorCyan:hover{ color: var(--cyan); }
.bgColorCyan{ background-color: var(--cyan); }
.hoverBgColorCyan:hover{ background-color: var(--cyan); }
.borderCyan{ border-color: var(--cyan); }
.hoverBorderCyan:hover{ border-color: var(--cyan); }
/* COLOR Violet */
.colorViolet{ color: var(--violet); }
.hoverColorViolet:hover{ color: var(--violet); }
.bgColorViolet{ background-color: var(--violet); }
.hoverBgColorViolet:hover{ background-color: var(--violet); }
.borderViolet{ border-color: var(--violet); }
.hoverBorderViolet:hover{ border-color: var(--violet); }


/* *****UTILITIES***** */
.w100, .w100 img{
  width: 100%;
}
.cursor-pointer{ cursor: pointer; }
.text-underline{ text-decoration: underline; }
.strong, .strong *{ font-weight: 700; }
.black, .black *{ font-weight: 900; }
p:last-child{ margin-bottom: 0; }
.customBtn, .menu-item>a{
  display: inline-block;
  position: relative;
  font-weight: 700;
  cursor: pointer;
  text-transform: uppercase;
  text-align: center;
  z-index: 1;
  transition: 0.3s all ease-in-out;
  border-width: 2px;
  border-style: solid;
  border-radius: 5rem;
  letter-spacing: 1px;
}
.customShowVideo video {
  border-radius: 2rem;
  margin-top: 3rem;
  margin-bottom: 3rem;
}
.showUlLi ul{
  padding-left: 1rem;
  list-style: disc;
  margin-bottom: 0.5rem;
}

.showUlLi ul li{
  list-style: disc;
}

  
body .elementor-widget-video .elementor-wrapper {
  aspect-ratio: 2.5;
  --video-aspect-ratio: 2.5;
}

/* MENU */
.navbar{
  padding: 1rem 0;
  margin: auto;
  border-bottom: 2px solid var(--black);
}
.navbar,
.footerContainer{
  max-width: calc(90% - 40px);
}

body.page-id-10,
body.page-id-860,
body.page-id-997,
body.page-id-1026,
body.page-id-1095{
  background-color: var(--black);
  color: var(--white);
}

body.page-id-10 .menu-item a,
body.page-id-860 .menu-item a,
body.page-id-997 .menu-item a,
body.page-id-1026 .menu-item a,
body.page-id-1095 .menu-item a{
  color: var(--white);
  border-color: var(--white);
  transition: 0.3s all ease-in-out;
}

.menu-item a:hover,
.menu-item.active-menu a{
  color: var(--black) !important;
  background-color: var(--cyan);
}

body.page-id-10 .navbar,
body.page-id-860 .navbar,
body.page-id-997 .navbar,
body.page-id-1026 .navbar,
body.page-id-1095 .navbar{
  border-bottom: 2px solid var(--white) !important;
}

.navbar .navbar-brand img{
  height: 2.5rem;
  transform: translateY(23%);
}

body.page-id-10 .navbar-brand img,
body.page-id-860 .navbar-brand img,
body.page-id-997 .navbar-brand img,
body.page-id-1026 .navbar-brand img,
body.page-id-1095 .navbar-brand img,
.thankyouSocial img{
  filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(128deg) brightness(103%) contrast(102%);
}


/* END MENU */

/* FOOTER */
#site-footer{
  font-size: 0.9rem;
}

.middle-footer{
  background-color: var(--cyan);
  color: var(--black);
}

#menu-menu-footer,
#menu-menu-footer-en{
  column-count: 2;
}

#menu-menu-footer .menu-item a,
#menu-menu-footer-en .menu-item a{
  border-width: 0;
  color: var(--black);
}

.socials li a{
  color: #596266;
  letter-spacing: 1px;
  margin-bottom: 0.2rem;
  display: inline-block;
}
/* END FOOTER */

.accordion{
  border-top: 2px solid var(--black);
}

.accordion:last-child{
  border-bottom: 2px solid var(--black);
}

.accordion.domande,
.accordion.certificazioni{
  border-top: 2px solid var(--white);
}

.accordion.domande:last-child,
.accordion.certificazioni:last-child{
  border-bottom: 2px solid var(--white);
}

.accordion .accordion-item{
  border-width: 0px;
  background-color: transparent;
}

.accordion-title{
  padding: 0.6rem 0;
  margin-bottom: 0;
  cursor: pointer;
  position: relative;
}

.accordion-title:not(.domanda):not(.certificazione){
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;  
}

.accordion-title:not(.domanda):not(.certificazione)::after{
  content: "+";
  display: flex;
  border: 2px solid var(--black);
  border-radius: 2rem;
  width: 2rem;
  height: 2rem;
  align-items: center;
  justify-content: center;
  font-weight: 400;
  font-size: 1.8rem;
  transition: 0.3s all linear;
  transform: rotate(45deg);
  flex-shrink: 0;
}

.accordion-title.domanda::after,
.accordion-title.certificazione::after{
  content: "";
  border-color: var(--white);
  border-width: 2px 2px 0 0;
  border-style: solid;
  position: absolute;
  right: 0.3rem;
  top: 0.5rem;
  width: 1rem;
  height: 1rem;
  transition: 0.3s all linear;
  transform: translateY(0.5rem) rotate(-45deg);
}

.accordion-title:not(.domanda).collapsed::after{
  transform: rotate(0deg);
}

.accordion-title.domanda.collapsed::after,
.accordion-title.certificazione.collapsed::after{
  transform: rotate(135deg);
}

.wrapper-input{
  display: flex;
  align-items: center;
  border-top: 2px solid var(--black);
  padding: 1rem 0;
}

.wrapper-input:last-child{
  border-bottom: 2px solid var(--black);
}

.wrapper-input > label{
  flex-shrink: 0;
}

.wrapper-input.note{
  align-items: flex-start;
}

.wrapper-input .form-control{
  border-width: 0px;
  margin-left: 1rem;
  box-shadow: none !important;
  padding: 0;
  height: auto;
  background-color: transparent;
}

.downloads .singleFile{
  border-width: 2px 0px 0px 0px;
  border-color: var(--white);
  border-style: solid;
  padding: 0.6rem 0;
  text-transform: uppercase;
  display: flex;
  justify-content: space-between;
}

.downloads .singleFile:last-child{
  border-bottom-width: 2px;
}

.imgContainer{
  position: relative;
  width: 100%;
  height: 0;
}

.imgContainer img{
  position: absolute;
  display: block;
  object-fit: cover;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.imgContain img{
  object-fit: contain;
}

.image-rounded{
  border-radius: 2rem;
  overflow: hidden;
}

.image-rounded-big{
  border-radius: 2rem;
  overflow: hidden;
}

.crop2x1 {
  height: 0;
  padding-top: 40%;
}

.crop2x1 img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.image-3x1{ padding-top: 33%; }
.image-2x1{ padding-top: 50%; }
.image-16x9{ padding-top: 56%; }
.image-3x2{ padding-top: 66%; }  
.image-4x3{ padding-top: 75%; }
.image-1x1{ padding-top: 100%; }  
.image-3x4{ padding-top: 133%; }  
.image-2x3{ padding-top: 150%; }
.image-1x2{ padding-top: 200%; }
.image-4x10{ padding-top: 250%; }
.image-fullHeight{ height: 100%; }

@media (min-width: 768px){
  .image-sm-3x1{ padding-top: 33%; }
  .image-sm-2x1{ padding-top: 50%; }
  .image-sm-16x9{ padding-top: 56%; }
  .image-sm-3x2{ padding-top: 66%; }
  .image-sm-4x3{ padding-top: 75%; }
  .image-sm-1x1{ padding-top: 100%; }
  .image-sm-3x4{ padding-top: 133%; }
  .image-sm-2x3{ padding-top: 150%; }
  .image-sm-1x2{ padding-top: 200%; }
  .image-sm-4x10{ padding-top: 250%; }
}

@media (min-width: 992px){
  .image-md-3x1{ padding-top: 33%; }
  .image-md-2x1{ padding-top: 50%; }
  .image-md-16x9{ padding-top: 56%; }
  .image-md-3x2{ padding-top: 66%; }
  .image-md-4x3{ padding-top: 75%; }
  .image-md-1x1{ padding-top: 100%; }
  .image-md-3x4{ padding-top: 133%; }
  .image-md-2x3{ padding-top: 150%; }
  .image-md-1x2{ padding-top: 200%; }
  .image-md-4x10{ padding-top: 250%; }
}

@media (min-width: 1200px){
  .image-lg-3x1{ padding-top: 33%; }
  .image-lg-2x1{ padding-top: 50%; }
  .image-lg-16x9{ padding-top: 56%; }
  .image-lg-3x2{ padding-top: 66%; }
  .image-lg-4x3{ padding-top: 75%; }
  .image-lg-1x1{ padding-top: 100%; }
  .image-lg-3x4{ padding-top: 133%; }
  .image-lg-2x3{ padding-top: 150%; }
  .image-lg-1x2{ padding-top: 200%; }
  .image-lg-4x10{ padding-top: 250%; }
}

.servizi-preview{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.servizi-preview .singleServizio{
  width: 30%;
  display: block;
  cursor: pointer;
}

.servizi-preview .singleServizio .inner{
  display: block;
  padding-top: 100%;
  position: relative;
  background-size: cover;
  border-radius: 2rem;
  overflow: hidden;
  border: 2px solid var(--black);
  transition: 0.3s all ease-in-out;
}

.servizi-preview .singleServizio .inner .title{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 1rem;
  display: flex;
  align-items: flex-end;
  text-transform: uppercase;
  color: var(--cyan);
  background: #00000054;
  opacity: 0;
  transition: 0.3s all ease-in-out;
}

.servizi-preview .singleServizio:not(.nohover):hover .inner{
  border: 2px solid var(--cyan);  
}

.servizi-preview .singleServizio:not(.nohover):hover .inner .title{
  opacity: 1;
}

.roundCyan {
  background-color: var(--cyan);
  border-radius: 1.5rem;
  justify-content: space-between;
  align-items: self-end;
  row-gap: 0;
  text-transform: uppercase;
}

#site-header{
  background-color: var(--white);
}

body.page-id-10 #site-header,
body.page-id-860 #site-header,
body.page-id-997 #site-header,
body.page-id-1026 #site-header,
body.page-id-1095 #site-header{
  background-color: var(--black);
}

.packaging-preview{
  position: relative;
}

.packaging-preview .packaging-preview-item{
  border-bottom: 2px solid var(--white);
  padding: 0.6rem 0 0.2rem 0;
}

.packaging-preview .packaging-preview-item:first-child{
  border-top: 2px solid var(--white);
}

.packaging-preview .packaging-preview-item .preview{
  display: block;
  position: absolute;
  top: 50%;
  right: 10%;
  width: 25rem;
  height: 25rem;
  transform: translateY(-50%);
  opacity: 0;
  transition: 0.3s all ease-in-out;
  border-radius: 3rem;
}

.packaging-preview .packaging-preview-item:hover{
  color: var(--cyan);
}

.packaging-preview .packaging-preview-item:hover .preview{
  opacity: 1;
}

.fullImage img{
  width: 100%;
}

.arrowList ul li{
  display: flex;
  align-items: center;
}

.arrowList ul li:before{
  content: "";
  background-image: url(/wp-content/themes/bubble/assets/images/freccia-prodotti.svg);
  width: 1rem;
  height: 1rem;
  margin-right: 0.5rem;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
}

.onWhiteBackground .arrowList ul li:before{
  background-image: url(/wp-content/themes/bubble/assets/images/freccia-prodotti-black.svg);
}

.onBlackBackground .accordion-item{
  color: #FFFFFF;
}

.onBlackBackground .accordion-title:not(.domanda):not(.certificazione)::after{
  border-color: #FFFFFF;
}


.onBlackBackground .accordion:last-child {
  border-bottom: 2px solid #FFFFFF;
}
.onBlackBackground .accordion {
  border-top: 2px solid #FFFFFF;
}

a{
  text-decoration: none;
  color: inherit;
}

a:hover{
  color: inherit;
}

ul,ol{
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.main-content{
  padding-top: var(--navbar);
}

#site-header .active-menu a{
  border-bottom: 2px solid var(--black);
}

.lang-list li{
  color: #8C8C8C;
}

.lang-list li.lang-active {
  color: #000000;
}

body.page-id-10 #site-header .lang-list li.lang-active,
body.page-id-860 #site-header .lang-list li.lang-active,
body.page-id-997 #site-header .lang-list li.lang-active,
body.page-id-1026 #site-header .lang-list li.lang-active,
body.page-id-1095 #site-header .lang-list li.lang-active{
  color: #FFFFFF;
}

#whatsapp {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  z-index: 1050;
  cursor: pointer;
}

/* *****HEADER***** */

.navbar-toggler:focus{
  box-shadow: unset;
}

.navbar-toggler-icon{
  width: 1em;
  height: 1em;
}

#site-header .menu-item{
  position: relative;
}

/* *****FOOTER***** */

#site-footer .privacyContentBlock{
  font-size: .8rem;
}

/* *****NEWSLETTER CHECKBOXES***** */

.customCheckbox input[type=checkbox] + label > .fakeCheck::after{
  content: "";
  position: absolute;
  width: 0px;
  height: 0px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: var(--violet);
  cursor: pointer;
  -webkit-transition: all .3s cubic-bezier(.3,.81,.67,2.5);
  -moz-transition: all .3s cubic-bezier(.3,.81,.67,2.5);
  -o-transition: all .3s cubic-bezier(.3,.81,.67,2.5);
  transition: all .3s cubic-bezier(.3,.81,.67,2.5);
}

.customCheckbox input[type=checkbox] + label{
  padding-left: 1.4em;
  position: relative;
  cursor: pointer;
}

.customCheckbox input[type=checkbox] + label > .fakeCheck{
  display: block;
  position: absolute;
  font-size: calc(1em - 4px);
  margin-left: 2px;
  height: 1em;
  width: 1em;
  left: 0;
  top: 0.2em;
  cursor: pointer;
  outline: 2px solid var(--black);
  padding: 2px;
  border-radius: 1px;
}

.customCheckbox input[type=checkbox]:not(:checked) + label:hover > .fakeCheck,
.customCheckbox input[type=checkbox]:not(:checked) + label > .fakeCheck:hover{
  outline-color: var(--violet);
}

.customCheckbox input[type=checkbox]:checked + label > .fakeCheck{
  outline-color: var(--black);
}

.customCheckbox input[type=checkbox]:checked + label > .fakeCheck::after{
  height: .3rem;
  width: .3rem;
}

.customRadio{
  display: flex;
  align-items: center;
}

.customRadio input[type=radio] + label > .fakeCheck::after{
  content: "";
  position: absolute;
  width: 0px;
  height: 0px;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: var(--violet);
  cursor: pointer;
  -webkit-transition: all .3s cubic-bezier(.3,.81,.67,2.5);
  -moz-transition: all .3s cubic-bezier(.3,.81,.67,2.5);
  -o-transition: all .3s cubic-bezier(.3,.81,.67,2.5);
  transition: all .3s cubic-bezier(.3,.81,.67,2.5);
}

.customRadio input[type=radio] + label{
  padding-left: 1.7rem;
  position: relative;
  cursor: pointer;
}

.customRadio input[type=radio] + label > .fakeCheck{
  display: block;
  position: absolute;
  font-size: calc(1em - 4px);
  margin-left: 2px;
  height: 1rem;
  width: 1rem;
  border-radius: 50%;
  left: 0;
  top: 0.1em;
  cursor: pointer;
  outline: 2px solid var(--black);
  padding: 2px;
}

.customRadio input[type=radio]:not(:checked) + label:hover > .fakeCheck,
.customRadio input[type=radio]:not(:checked) + label > .fakeCheck:hover{
  outline-color: var(--violet);
}

.customRadio input[type=radio]:checked + label > .fakeCheck{
  outline-color: var(--black);
}

.customRadio input[type=radio]:checked + label > .fakeCheck::after{
  height: 0.7rem;
  width: 0.7rem;
}

/*#site-footer input[type=email]{
  background-color: unset;
  border: unset;
  color: var(--white);
}

#site-footer .input-newsletter{
  border-bottom: 2px solid var(--white);
}

#site-footer input[type=email]:focus-visible{
  outline: none;
}*/

#site-footer ::placeholder{
  color: var(--white);
}

/* ***** JCONFIRM ***** */

.jconfirm-content{
  margin-top: .3rem;
  padding-bottom: 1rem;
}

.jconfirm .jconfirm-box{
  border-radius: 0px !important;
  color: var(--white);
  background: var(--black);
  text-align: center;
  padding-top: 2rem;
  padding-bottom: 0.5rem;
  padding-left: 1rem;
  padding-right: 1rem;
  animation-name: none !important;
}

.jconfirm .jconfirm-box.jconfirm-type-red{
  border: 5px solid var(--feedred);
}

.jconfirm .jconfirm-box.jconfirm-type-blue{
  border: 5px solid var(--feedblue);
}

.jconfirm .jconfirm-box.jconfirm-type-orange{
  border: 5px solid var(--feedorange);
}

.jconfirm .jconfirm-box.jconfirm-type-green{
  border: 5px solid var(--feedgreen);
}

.jconfirm .jconfirm-box .jconfirm-title{
  font-size: 1.5rem !important;
  margin-bottom: 1rem;
}

.jconfirm .jconfirm-box.jconfirm-type-red .jconfirm-title{
  color: var(--feedred);
}
.jconfirm .jconfirm-box.jconfirm-type-blue .jconfirm-title{
  color: var(--feedblue);
}
.jconfirm .jconfirm-box.jconfirm-type-orange .jconfirm-title{
  color: var(--feedorange);
}
.jconfirm .jconfirm-box.jconfirm-type-green .jconfirm-title{
  color: var(--feedgreen);
}

.jconfirm .jconfirm-box.jconfirm-type-blue .jconfirm-buttons{
  display: none;
}

body .jconfirm .jconfirm-bg{
  opacity: 0.64 !important;
}

.jconfirm.jconfirm-white .jconfirm-box .jconfirm-buttons,
.jconfirm.jconfirm-light .jconfirm-box .jconfirm-buttons{
  float: none;
}

.jconfirm.jconfirm-white .jconfirm-box .jconfirm-buttons button.btn-default,
.jconfirm.jconfirm-light .jconfirm-box .jconfirm-buttons button.btn-default {
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #333;
  padding: 0.5rem 2rem;
  background-color: transparent;
  color: var(--white);
  border: 2px solid var(--white);
  border-radius: 50rem;
  font-size: 0.9em;
}

.logoFooter{
  height: 2.5rem;
}

/* *****MEDIA QUERY***** */

@media (max-width: 1199px){ /* SOLO HAMBURGER ICON */

  .navbar-toggler{
    background-color: transparent !important;
    border: 2px solid var(--black);
    position: absolute;
    top: 0.9rem;
    right: 0;
    width: 2.4rem;
    height: 2.4rem;
    border-radius: 50%;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .navbar-toggler .fa:before{
    color: var(--black);
  }

  body.page-id-10 .navbar-toggler,
  body.page-id-860 .navbar-toggler,
  body.page-id-997 .navbar-toggler,
  body.page-id-1026 .navbar-toggler,
  body.page-id-1095 .navbar-toggler{
    border: 2px solid var(--white);
  }

  body.page-id-10 .navbar-toggler .fa:before,
  body.page-id-860 .navbar-toggler .fa:before,
  body.page-id-997 .navbar-toggler .fa:before,
  body.page-id-1026 .navbar-toggler .fa:before{
    color: var(--white);
  }

}

@media (max-width: 768px){ /* SOLO HEADER FOOTER*/

  .crop2x1 {
    height: 0;
    padding-top: 80%;
  }

  .image-rounded-big {
    border-radius: 2rem;
    overflow: hidden;
  }

  .navbar, .footerContainer{
    max-width: 92%;
    margin-right: auto;
    margin-left: 4%;
    border-bottom-width: 0px !important;
    padding: 0;
  }

  .fixed-top{
    width: 100vw;
  }

  .navbar{
    border-bottom: 2px solid var(--black) !important;
  }

  .navbar .navbar-brand{
    width: 77vw;
    padding: 1rem 0;
  }

  .navbar .navbar-brand img{
    height: 1.8rem;
  }


  .logoFooter{
    height: 1.8rem;
  }

  #menu-menu-principale{
    padding: 2rem;
  }
  
  #site-header .menu-item{
    margin: 0.7rem 0;
  }

  #site-header .menu-item a{
    display: block;
    width: 100%;
  }

  #site-footer{
    text-align: center;
    font-size: 1rem;
  }

  #site-footer>div{
    padding: 2rem 0;
  }

  #menu-menu-footer{
    column-count: 1;
    margin: 2rem 0;
  }

  .socials{
    padding-bottom: 2rem;
  }

  body .customShowVideo video {
    border-radius: 2rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
  
  body .elementor-widget-video .elementor-wrapper {
    aspect-ratio: 0.6 !important;
    --video-aspect-ratio: 0.6;
  }
}

@media (max-width: 768px){
  .packaging-preview .packaging-preview-item .preview{
    display: none !important;
  }

  .servizi-preview .singleServizio{
    width: 100%;
    margin-bottom: 1rem;
  }

  .servizi-preview .singleServizio .inner{
    padding-top: 100%;
  }

  .servizi-preview .singleServizio .inner .title{
    opacity: 1;
  }

  .customRadio {
    font-size: 1rem !important;
    margin-bottom: 0.7rem;
  }

  .wrapper-input{
    flex-wrap: wrap;
  }

  .roundCyan {
    border-radius: 1rem;
  }
}

@media (min-width: 1200px){
  #site-header .menu li{
    margin-left: 1rem;
  }
}

@media (max-width: 1200px){
  #site-header .menu {
    text-align: center;
  }
}